﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="style2.css">

</head>
<body>
    <div class="content">
        <h2 class="pName">Project name</h2>
        <div class="container-menu">

            <div class="menu-items">
                <a class="active" href="#home">Home</a>
            </div>
            <div class="menu-items">
                <a href="#projects">Projects</a>
            </div>
            <div class="menu-items">
                <a href="#services">Services</a>
            </div>
            <div class="menu-items">
                <a href="#downloads">Downloads</a>
            </div>
            <div class="menu-items">
                <a href="#about">About</a>
            </div>
            <div class="menu-items">
                <a href="#dropdown">Dropdown</a>
            </div>
        </div>


        <div class="container2">
            <div class="box">
                <h1 class="stuff">Marketing stuff!</h1>
            </div>
            <div class="box">
                <p class="textStuff">Cras justo odio, dapibus ac facilisis in, egestas eget quam. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet.</p>
            </div>
            <div class="box">
                <div class="get-start-today">
                    Get started today
                </div>
            </div>
        </div>


        <div class="container">

            <div class="heading">
                <h2>Heading</h2>
                Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui.
                <p>&nbsp;</p>
                <div class="details">
                    View details >>
                </div>
            </div>

            <div class="heading">
                <h2>Heading</h2>
                Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui.
                <p>&nbsp;</p>
                <div class="details">
                    View details >>
                </div>
            </div>

            <div class="heading adjest">
                <h2>Heading</h2>
                Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui.
                <p>&nbsp;</p>
                <div class="details">
                    View details >>
                </div>
            </div>
        </div>
    </div>
    <div class="row"><hr>
        <p>&copy Company 2017</p>
    </div>
</body>
</html>
